*{margin: 0;padding: 0;font-family: 'Open Sans', sans-serif;color:#313131;}
body{min-width: 1200px;}
html, body{height: 100%;}
table {
    border: 1px solid #dbdbdb;
}

/*header*/
.screen_wr.thanks .btn{display: block; width: 300px;text-align:center;top:50%;top: 50%;position: absolute;left: 50%;margin-left: -150px;margin-top:-25px}
.screen_wr.thanks .btn:before{content:"Спасибо за заявку!"; color:#fff;text-align: center; font-weight: bold;font-size: 37px;font-size: 23px;background: transparent;position: absolute;top: -25px;}
.caption.thanks {width: 738px;}
header{width:1200px;margin:0 auto;height:100px;}
header span{line-height:1.2;font-size: 20px;color:#222222;display: block;}
header .btn{margin-top:30px}
.logo{float: left;width: 164px;height: 90px; margin:5px 0 5px 75px;backgroun-repeat:no-repeat;background-size:cover;}
.caption,.phone{float:left;text-align:center;white-space:nowrap;overflow:hidden;}
.caption{margin-top:30px;width: 510px;padding:0 3px;}
.phone{margin: 30px 10px; width: 197px;}
.phone span{font-size:21px;}
.caption span:first-child{text-transform:uppercase;color:#3f87e0;font-weight: bold;}
/*end header*/

/*content*/
.clearfix{clear:both}
.btn{display:inline-block;padding:12px 15px 9px 15px;background-color:#FE8A19;color:#fff;text-decoration:none;text-transform:uppercase;font-weight:bold;font-size: 20px;box-sizing:border-box;border:none;border-bottom:5px solid #db6906;line-height: 20px;cursor:pointer}
.btn:hover,.request_form .btn:hover{border-bottom:2px solid #db6906;opacity:0.9;padding-bottom:12px}
a.btn:visited,a.btn:active{color:#fff;text-decoration:none}
h3{text-transform:uppercase;font-size:20px;line-height: 1.2;}
.screen_wr{width:100%;background-size: cover;background-repeat:no-repeat; background-position: 50% 50%; }

.screen{width:1200px;margin:0 auto;padding: 30px 75px;box-sizing: border-box;height:723px;}
.screen h1{letter-spacing: 6px;font-size: 40px;font-weight: bold;text-transform: uppercase;line-height: 1.2;white-space:nowrap;overflow: hidden;padding: 8px 0;}
.screen h2{font-size: 25px;font-weight: bold;line-height: 1.2;padding:13px 0;white-space:nowrap;overflow: hidden;}
.screen h1 span{padding: 5px 20px;background-color:#3f87e0; color:#fff;}
.screen h2 span{padding: 12px 20px;background-color:#fff;}
.screen.scr2 h1{margin-top:55px;padding:0;}
.screen.scr2 h1 span,.screen.scr2 h1+span,.screen.scr4 h1 span,.screen.scr4 h1+span{text-align:center;display: block;}
.screen.scr2 h1+span,.screen.scr4 h1+span{padding-bottom:20px;background-color:#3f87e0; color:#fff;font-size: 25px;overflow:hidden;white-space:nowrap}
.screen.scr2 .request_form{float:right;margin-top:80px;}
.screen.scr2 .table_form{float:right;margin-top:110px;}
.screen.scr3 { height: auto; }
.screen.scr3 h1 { margin-top: 50px; padding: 10px 0; text-align: center; }
.screen.scr3 h1 > span { display: block; }
.screen.scr4 h1,.screen.scr4 h1+span,.screen.scr4 h2{width:871px;float:right;}
.screen.scr4 h2 span{padding: 12px 40px;}
.screen.scr4 h1{margin-top:50px;padding:0;}
.screen.scr4 .request_form{float:right;margin-top:0px;}
.screen_wr.thanks{position: fixed!important; top: 100px;bottom: 0;}

.screen_wr_fr{width:1200px;margin:0 auto;padding:50px 75px 0 75px;box-sizing: border-box;counter-reset: val;}
.screen_wr_fr h1{text-align:center;margin-bottom:45px;text-transform:uppercase;overflow:hidden;white-space:nowrap;}

.request_form{display:inline-block;background-color:#fff; border: 10px solid rgba(255,255,255,0.3);background-clip: padding-box;position:relative;overflow:hidden;padding:60px 30px 30px 30px;max-width:360px;font-size: 15px;    margin:20px 0 0 0;}
.request_form .request_form_label{background-color:#3f87e0;position:absolute;width: 137px;height: 137px;border-radius:100%;top: -55px;color:#fff;line-height: 30px;right:25px;}
.request_form .request_form_label span{margin-top: 55px;display: block;color:#fff;font-size:19px;font-weight:bold;padding: 0 18px;text-transform:uppercase;text-align:center}
.request_form .request_form_label span span{margin:0;text-transform:lowercase;padding:0;    vertical-align: middle;}
.request_form .request_form_label span span span{display: inline;font-size: 37px;}
.request_form h3{margin-top:10px}
.request_form input[type='text']{display: block;width: 305px;height: 39px;padding-left: 30px;background-repeat: no-repeat;outline: none;background-position: 280px;border: 1px solid #dbdbdb;}
.request_form input[name='name']{ background-image: url('../img/form-i.jpg');margin-top: 31px;}
.request_form input[name='phone']{ background-image: url('../img/form-i2.jpg');margin-top: 10px;}
.request_form .btn{padding: 12px 25px 9px 25px;margin-top: 20px;}
.screen_wr .request_form { max-width: none; min-width: 400px; }


.table_form{display:inline-block;background-color:#fff; border: 10px solid rgba(255,255,255,0.3);background-clip: padding-box; position:relative; overflow:hidden; padding:10px 10px 10px 10px; max-width:360px; font-size: 15px; margin:20px 0 0 0;}
.screen_wr .table_form { max-width: none; min-width: 520px; }
.table_form td, .table_form th { padding: 0 10px; font-size: 20px; }

.small_price {
    width: 530px;
    display:inline-block;
    background-color:#fff;
    border: 10px solid rgba(255,255,255,0.3);
    background-clip: padding-box;
    position:relative; 
    overflow:hidden; 
    padding:10px 10px 10px 10px; 
    font-size: 15px; 
    margin:20px 0 0 0;
    float:right;
    margin-top:110px;
}
.full_price {
    width: 100%;
    display:inline-block;
    background-color:#fff;
    background-clip: padding-box;
    position:relative; 
    overflow:hidden; 
    font-size: 15px; 
    float:right;
    margin: 30px 0;
}
.price {
  border-collapse: collapse;
  border-left: 3px solid #3f87e0;
  border-right: 3px solid #3f87e0;
  border-bottom: 3px solid #3f87e0;
  width: 100%;
 }
.nobot {
  border-bottom: 0;
 }
.price caption {
  background: #3f87e0; 
  padding: 10px;
  color: white;
  font-style: normal;
  font-size: 26px;
  text-align: center;
  margin: 0;
}
.price td, .price th {
  padding: 10px;
}
.price th {
  text-align: left;
  font-size: 18px;
  background: #C3C3C3;
}
.price tr:nth-child(2n+1) {
  background: #E5E5E5;
}
.price td:last-of-type {
  text-align: left;
}

.info_block img+span{text-align:center;text-transform:none;font-weight:normal;margin-top:10px;margin-bottom:30px;}
.info_block span+img{margin-bottom:90px;}
.info_block{width:300px;overflow:hidden;display:block;margin-right:75px;float:left;position:relative;}
.info_block img{width:300px;height:200px;}
.info_block.no_margin,.operation_block.no_margin {margin-right:0!important}
.info_block .top_line{width:75px;height:2px;clear:both;background-color:#3f87e0;margin-bottom:7px;}
.info_block .top_lable{position:absolute;display:inline-block;background-color:#3f87e0;color:#fff;text-transform: uppercase;font-size: 16px;font-weight: 600;padding:6px 35px;white-space:nowrap}
.info_block span{display:block;overflow:hidden;font-size:17px;text-transform: uppercase;line-height: 1.2;font-weight: bold;height:40px;margin-bottom:50px;}
.info_block.benefit{background-color:rgba(63,135,224,0.7);margin-top:80px;width:342px;margin-right:12px;overflow:visible;height:205px;padding:0 15px 0 20px;box-sizing:border-box; color: #fff;}
.info_block.benefit span{overflow:hidden;margin:0;height:125px;text-transform:none;font-size: 16px;font-weight:normal;color:#fff}
.info_block.benefit h3{font-size: 25px;color: #fff;font-weight: bold;text-transform: uppercase;line-height: 1.2;margin-top:20px;overflow: hidden;}
.info_block.benefit ul{list-style:none;margin-top:5px;}
.info_block.benefit ul li{padding-left:40px;margin-top:10px;color:#fff;background:url('../img/check.png') no-repeat 0 50%;background-size:16px 12px;}
.info_block.benefit .benefit_label{width:130px;height:65px;position:absolute;top:-65px;left:50px;border-radius: 70px 70px 0 0;background-color:rgba(255,255,255,0.8);background-size:36px 36px;background-repeat:no-repeat;background-position:50% 50%;}
.info_block.benefit .benefit_label.first{background-image: url('../img/benefit_icon_1.png');}
.info_block.benefit .benefit_label.second{background-image: url('../img/benefit_icon_2.png');}
.info_block.benefit .benefit_label.third{background-image: url('../img/benefit_icon_3.png');}

.masters { padding: 50px 0; }
.masters .info_block:nth-child(3n) { margin-right: 0 !important; }
.masters img { max-width: 100%; }
.master-desc { background-color:rgba(63,135,224,0.7);margin-top:20px; padding:20px 15px 20px 20px;box-sizing:border-box; color: #fff; }

.operation_block{width:251.25px;margin-right:15px;float:left;padding:15px;background-color:#f5f5f5;box-sizing:border-box;margin-bottom:40px}
.operation_block .ob_content{border:none;background-color:#ebebeb;height:265px;display:block;margin:15px 0 0 0;padding:30px 20px;box-sizing:border-box;overflow:hidden;}
.operation_block ol{list-style: none;counter-reset: point;}   
.operation_block ol li{position:relative;padding-left: 15px;margin-top:10px;font-size: 15px;}
.operation_block ol li:before{content: counter(point) "."; counter-increment: point 1;position: absolute;font-weight: bold;left:0px} 
.operation_block div{border:4px solid #656565;height:165px;position:relative;}
.operation_block div:before{counter-increment: val 1;content: counter(val);position:absolute;width:52px;padding: 7px 0;border:2px solid #e8e8e8;border-radius:100%;text-align:center;font-weight:bold;font-size:25px;color:#656565;box-sizing: border-box;left: 38%;top: 15%;}
.operation_block div span{display:block;height:48px;vertical-align:middle;margin-top:100px;overflow:hidden;}
.operation_block div h4{font-size: 20px;color: #3f87e0;font-weight: bold;text-transform: uppercase;line-height: 1.2;text-align: center;display:table-cell;vertical-align:middle;width: 213px;}
/*end content*/

/*footer*/
footer{width:1200px;margin:0 auto;height:100px;}
footer .caption{width: 735px; margin-top: 18px; }
footer span{line-height:1.2;font-size: 20px;color:#222222;display: block;}
/*end footer*/

.spoiler_button
{
    display: inline-block;
    padding: 5px;
    background-color: #FE8A19;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    box-sizing: border-box;
    border: none;
    border-bottom: 5px solid #db6906;
    line-height: 20px;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

/* Gallery */ 
.galleries {
margin: 15px auto;
width: 1050px;
}
.galleries li {
width: 250px;
height: 194px;
float: left;
padding: 0;
margin-right: 5px;
margin-bottom: 5px;
list-style: none;
}
.galleries li img {
float: left;
width: 250px;
height: 194px;
margin: 0;
padding: 0;
}
.imghover_gallery {
position: absolute;
background-image: url("../img/fancy_zoom.png");
background-color: transparent;
background-repeat: no-repeat;
background-position: center center;
width: 250px;
height: 194px;
float: left;
display: block;
opacity: 0;
}
.imghover_gallery:hover {
opacity: 1;
background-color: rgba(255, 255, 255, 0.3);
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

































